[
	{
		"id": "http://zotero.org/users/5303590/items/Q4KHGV7V",
		"type": "webpage",
		"title": "Free Music Archive: RoccoW - Pumped",
		"URL": "https://freemusicarchive.org/music/RoccoW/_1035/RoccoW_-__-_06_Pumped",
		"accessed": {
			"date-parts": [
				[
					"2020",
					2,
					13
				]
			]
		}
	},
	{
		"id": "http://zotero.org/users/5303590/items/PF6C24BZ",
		"type": "webpage",
		"title": "Free Music Archive: RoccoW - Bleeps Galore",
		"URL": "https://freemusicarchive.org/music/RoccoW/_1035/RoccoW_-__-_05_Bleeps_Galore",
		"accessed": {
			"date-parts": [
				[
					"2020",
					2,
					13
				]
			]
		}
	},
	{
		"id": "http://zotero.org/users/5303590/items/3A45TY5D",
		"type": "book",
		"title": "File:Super Hexagon - PC Hexagon.png — Wikimedia Commons, the free media repository",
		"URL": "https://commons.wikimedia.org/w/index.php?title=File:Super_Hexagon_-_PC_Hexagon.png&oldid=97038247",
		"author": [
			{
				"family": "Cavanagh",
				"given": "Terry"
			},
			{
				"literal": "Wikimedia Commons"
			}
		],
		"issued": {
			"date-parts": [
				[
					"2013"
				]
			]
		}
	},
	{
		"id": "http://zotero.org/users/5303590/items/BK6UT8SN",
		"type": "webpage",
		"abstract": "I am a website about a game that's about shapes and beats.",
		"language": "en",
		"title": "Just Shapes & Beats",
		"URL": "http://justshapesandbeats.com",
		"author": [
			{
				"literal": "Berzerk Studio"
			}
		],
		"accessed": {
			"date-parts": [
				[
					"2020",
					2,
					12
				]
			]
		}
	},
	{
		"id": "http://zotero.org/users/5303590/items/QBA63FUK",
		"type": "webpage",
		"title": "File:Icosahedron.stl — Wikimedia Commons, the free media repository",
		"URL": "https://commons.wikimedia.org/w/index.php?title=File:Icosahedron.stl&oldid=324038738",
		"author": [
			{
				"family": "Commons",
				"given": "Wikimedia"
			}
		],
		"issued": {
			"date-parts": [
				[
					"2018"
				]
			]
		}
	}
]